import request from '@/utils/request'

export function getGoodsList(query) {
  return request({
    url: '/goods/goods/list',
    method: 'get',
    params: query
  })
}

export function addGoods(goods) {
  return request({
    url: '/goods/goods/addGoods',
    method: 'post',
    data: goods
  })
}

export function deleteGoodsById(ids) {
  return request({
    url: '/goods/goods/deleteGoodsById',
    method: 'post',
    data: ids
  })
}
